<div th:fragment="leftsidebar" xmlns:th="http://www.w3.org/1999/xhtml"> 
 <!-- Navigation-->
  <nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top" id="mainNav">
    <i class="fa fa-home icon" style="font-size:36px;color:white;" ></i><a class="navbar-brand" style="margin-right:36px;" th:href="@{/}">Inicio</a>
    <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarResponsive">
      <ul class="navbar-nav navbar-sidenav" id="exampleAccordion">
        
        <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Components">
          <a class="nav-link nav-link-collapse collapsed" data-toggle="collapse" href="#collapseComponents" data-parent="#exampleAccordion">
            <i class="fa fa-fw fa-address-card"></i>
            <span class="nav-link-text">Configuracion</span>
          </a>
          <ul class="sidenav-second-level collapse" id="collapseComponents">
         
            <li>
              <a th:href="@{/usuarios/index}">Gestion de usuarios</a>
            </li>
            
             </ul>
        </li>
        <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Link">
          <a class="nav-link nav-link-collapse collapsed" data-toggle="collapse" href="#item1" data-parent="#exampleAccordion">
            <i class="fa fa-users"></i>
            <span class="nav-link-text">General</span>
          </a>
          <ul class="sidenav-second-level collapse" id="item1">
            
            <li>
             <a th:href="@{/departamento/index}">Gestion de Departamentos</a>
            </li>
            
            <li>
              <a th:href="@{/materia/index}">Gestion de materia</a>
            </li>
            <li>
              <a th:href="@{/jefatura/index}">Gestion de jefatura</a>
            </li>                                 
          
          </ul>
        </li>
       
       <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Menu Levels">
          <a class="nav-link nav-link-collapse collapsed" data-toggle="collapse" href="#collapseMulti" data-parent="#exampleAccordion">
            <i class="fa fa-fw fa-sitemap"></i>
            <span class="nav-link-text">item2</span>
          </a>
          <ul class="sidenav-second-level collapse" id="collapseMulti">
          
            <li>
              <a href="#">Item2.1</a>
            </li>
            
          </ul>
        </li>
       
         <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Link">
          <a class="nav-link nav-link-collapse collapsed" data-toggle="collapse" href="#item3" data-parent="#exampleAccordion">
            <i class="fa fa-users"></i>
            <span class="nav-link-text">item3</span>
          </a>
          <ul class="sidenav-second-level collapse" id="item3">
            
            <li>
              <a href="#">item3</a>
            </li>
             <li>
              <a href="#">item3</a>
            </li>
             <li>
              <a href="#">item3</a>
            </li>
            <li>
              <a href="#">item3</a>
            </li>                      
            </ul>
        </li>
        <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Link">
          <a class="nav-link nav-link-collapse collapsed" data-toggle="collapse" href="#Hp" data-parent="#exampleAccordion">
            <i class="fa fa-hospital-o"></i>
            <span class="nav-link-text">item4</span>
          </a>
          <ul class="sidenav-second-level collapse" id="item4">
            
            <li>
              <a href="#">item4</a>
            </li>
            
         </ul>
        </li>        
         <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Link">
          <a class="nav-link nav-link-collapse collapsed" data-toggle="collapse" href="#item5" data-parent="#exampleAccordion">
            <i class="fa fa-ambulance"></i>
            <span class="nav-link-text">item5</span>
          </a>
          <ul class="sidenav-second-level collapse" id="item5">
            
            <li>
              <a href="#">item5</a>
            </li>
            <li>
              <a href="#">item5</a>
            </li>
            
         </ul>
        </li>
     
         <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Link">
          <a class="nav-link nav-link-collapse collapsed" data-toggle="collapse" href="#item6" data-parent="#exampleAccordion">
            <i class="fa fa-users"></i>
            <span class="nav-link-text">item6</span>
          </a>
          <ul class="sidenav-second-level collapse" id="item6">
            
            <li>
              <a href="#">item6</a>
            </li>
            <li>
              <a href="#">item6</a>
            </li>
            
          </ul>
        </li>        
        <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Example Pages">
          <a class="nav-link nav-link-collapse collapsed" data-toggle="collapse" href="#item7" data-parent="#exampleAccordion">
            <i class="fa fa-fw fa-circle"></i>
            <span class="nav-link-text">item7</span>
          </a>
          <ul class="sidenav-second-level collapse" id="item7">
            
            <li>
              <a href="#">item7</a>
            </li>
            
            
          </ul>
        </li>
        
        <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Link">
          <a class="nav-link nav-link-collapse collapsed" data-toggle="collapse" href="#Mitem8" data-parent="#exampleAccordion">
            <i class="fa fa-fw fa-circle"></i>
            <span class="nav-link-text">item8</span>
          </a>
          <ul class="sidenav-second-level collapse" id="item8">
              <li>
              <a href="#">item8</a>
            </li>            
	        
         </ul>
        </li>         
         <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Link">
          <a class="nav-link nav-link-collapse collapsed" data-toggle="collapse" href="#item9" data-parent="#exampleAccordion">
            <i class="fa fa-users"></i>
            <span class="nav-link-text">item9</span>
          </a>
          <ul class="sidenav-second-level collapse" id="item9">
            
            <li>
              <a href="#">item9</a>
            </li>
            
           </ul>
        </li>
       
      </ul>
      <ul class="navbar-nav sidenav-toggler">
        <li class="nav-item">
          <a class="nav-link text-center" id="sidenavToggler">
            <i class="fa fa-fw fa-angle-left"></i>
          </a>
        </li>
      </ul>
      <ul class="navbar-nav ml-auto">
        <li class="nav-item">
          <a class="nav-link" data-toggle="modal" data-target="#exampleModal">
            <i class="fa fa-fw fa-sign-out"></i>Cerrar Sesion</a>
        </li>
      </ul>
    </div>
  </nav>
  </div>